.articulocompleto {
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin: 15px;
}

/*titulo eidox*/
.articulocompleto .titulo {
	font-size:26px;
	color:#006699;
	padding: 0px 0px 16px 0px;
}

.articulocompleto a {
	color:#006699;
}

.articulocompleto a:hover {
	color:#003366;
}

/*epigrafe eidox*/
.articulocompleto .epigrafe{
	font-size:10px;
	color:#333333;
    font-style: italic;
}

.articulocompleto .abstract{
	font-size:12px;
	color:#333333;
	font-weight: normal;
    padding-bottom:12px;
}

/*sección eidox*/
.articulocompleto h2 {
	font-size:20px;
	color:#006699;
	font-weight: bold;
	padding: 0px 0px 14px 0px;
	width: auto;
}

.articulocompleto h3 {
	font-size:16px;
	color:#006699;
	font-weight: bold;
	padding: 0px 0px 14px 0px;
	width: auto;
}

.articulocompleto h4 {
    color: #005EA7;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 14px;
}

/*parrafo*/
.articulocompleto p{
        font-size: 12px;
     /*   text-align: justify;*/
	width: auto;
	padding: 0px 0px 12px 0px;
	color:#333333;

}


.articulocompleto .bajardoc .titulo{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
/*	color:#C40000;*/
	font-weight: bold;
	padding: 0px 0px 16px 0px;
	width: auto;
}


.articulocompleto .bajardoc img{
float:left;
padding:0 5px 0 0;
}

/*contenedor de imagen, flash, video etc*/
.articulocompleto .figure{ 
float: right;
clear: both;
margin-right:10px; 
/*border: solid 1px #ccc;*/
padding:4px 4px 4px 4px;
margin: 0px 0 10px 10px;
width: auto;

}

/*.articulocompleto .figure h5{ 
font-size: 0.7em;
font-weight: bold;
text-align: center;
}*/


.articulocompleto .figure img{ 
/*display: block;*/

}

.articulocompleto .figure p{ 
font-size: 0.7em;
padding: 5px 0 5px 0;
text-align: justify;
font-weight: normal;
}

.articulocompleto .img_derecha{
    float: right;
    padding-left: 10px;
}

.articulocompleto .img_izquierda{
    float: left;
    padding-right: 10px;
}

.articulocompleto .img_centro{
    float: none;
    text-align: center;
}

.articulocompleto .figure .autorfigure{ 
margin-left: 5px;
}

.articulocompleto div{ 
	clear: both;
}

.articulocompleto .fecha{
color:#666666;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
text-align:right;
text-decoration:none;
}

.articulocompleto ul{
margin:0.5em 0 0.8em 1.8em;
list-style-image:url(../images/bullet.png);
}

.articulocompleto ol{
margin:0.5em 0 0.8em 1.8em;
}

.articulocompleto li {
padding: 0;
font-size : 12px;
color:#333333;
}

.articulocompleto ul li ul, .articulocompleto ol li ul{
font-size : 12px;
}

.articulocompleto embed{
	text-align:center}

/*tabla*/
.articulocompleto table{
border-collapse:collapse;
font-size: 12px;
margin: 0 0 1em 0 !important;
margin-top: 1.5em;
}

.articulocompleto caption {
font-weight: bold;
vertical-align: bottom;
margin: 1.5em 0 0.5em 0 !important;
margin-top: 0;
}

.articulocompleto th{
    background-color: #6699CC;
    border: 1px solid #006699;
    color: #FFFFFF;
    padding: 3px;
}

.articulocompleto td {
border:1px solid #006699;
padding:4px;
vertical-align:top;
/*background-color:#f1f1f1;*/
}






/*==== Formularios ===*/

.formulario{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width:500px;
	background-color:#f1f1f1;
}

.formulario form{
	text-align:center;
	margin-left:15px;
}

/*.formulario fieldset{
	background-color:#f1f1f1;
}*/

.formulario label{
	font-weight: bold;
	font-size:11px;
	padding: 4px;
	color:#666;
}

.formulario textarea {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 10px 10px 0px 5px;;
	color:#333;
}


.formulario table{
font-size: 12px;
margin: 0px 5px 0px 0px;
}

.formulario div{
padding: 10px 10px 0px 10px;
}

.formulario td {
color:#333333;
padding: 10px 0px 0px 15px;
text-align:left;
}
